Debian Bug report logs - #352540
ITA: freqtweak -- Realtime audio frequency spectral manipulation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 12 Feb 2006 16:33:17 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: normal

Fixed in version freqtweak/0.7.0~cvs20070605-1

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#352540; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <cb@df7cb.de>
To: submit@bugs.debian.org
Subject: O: freqtweak -- Realtime audio frequency spectral manipulation
Date: Sun, 12 Feb 2006 17:23:28 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of freqtweak, Enrique Robledo Arnuncio
<era@debian.org>, has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: freqtweak
Binary: freqtweak
Version: 0.6.1-1.2
Priority: optional
Section: sound
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Build-Depends: debhelper (>> 4.0.0), automake1.9, fftw3-dev, libwxgtk2.4-dev, libjack0.100.0-dev, libxml2-dev, libsigc++-1.2-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/f/freqtweak
Files:
 8f7f8e7618a37b7072e890e3b4ccd9d3 674 freqtweak_0.6.1-1.2.dsc
 6c6ab2890428fa790ea1cff4083c86cc 413168 freqtweak_0.6.1.orig.tar.gz
 181d9e1842ee0539653ddeeb4954db75 5565 freqtweak_0.6.1-1.2.diff.gz

Package: freqtweak
Priority: optional
Section: sound
Installed-Size: 760
Maintainer: Enrique Robledo Arnuncio <era@debian.org>
Architecture: i386
Version: 0.6.1-1.2
Depends: fftw3, libc6 (>= 2.3.5-1), libgcc1 (>= 1:4.0.2), libjack0.100.0-0 (>= 0.100.0), libsigc++-1.2-5c2, libstdc++6 (>= 4.0.2-4), libwxgtk2.4-1 (>= 2.4.4.1.1), libxml2 (>= 2.6.21), zlib1g (>= 1:1.2.1), jackd
Filename: pool/main/f/freqtweak/freqtweak_0.6.1-1.2_i386.deb
Size: 277038
MD5sum: fa240fb77b26938c90ab16c4820972f8
Description: Realtime audio frequency spectral manipulation
 FreqTweak is a tool for realtime audio spectral manipulation and
 display. It provides several algorithms for processing audio data in
 the frequency domain and a highly interactive GUI to manipulate the
 associated filters for each. It also provides high resolution
 spectral displays.
Tag: uitoolkit::wxwindows


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter from Christoph Berg <cb@df7cb.de> to Christoph Berg <myon@debian.org>. Request was from Christoph Berg <myon@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title to `ITA: freqtweak -- Realtime audio frequency spectral manipulation' from `O: freqtweak -- Realtime audio frequency spectral manipulation'. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Tue, 05 Jun 2007 10:00:07 GMT) Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Tue, 05 Jun 2007 10:00:08 GMT) Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 352540-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 352540-close@bugs.debian.org
Subject: Bug#352540: fixed in freqtweak 0.7.0~cvs20070605-1
Date: Tue, 05 Jun 2007 10:17:02 +0000
Source: freqtweak
Source-Version: 0.7.0~cvs20070605-1

We believe that the bug you reported is fixed in the latest version of
freqtweak, which is due to be installed in the Debian FTP archive:

freqtweak_0.7.0~cvs20070605-1.diff.gz
  to pool/main/f/freqtweak/freqtweak_0.7.0~cvs20070605-1.diff.gz
freqtweak_0.7.0~cvs20070605-1.dsc
  to pool/main/f/freqtweak/freqtweak_0.7.0~cvs20070605-1.dsc
freqtweak_0.7.0~cvs20070605-1_i386.deb
  to pool/main/f/freqtweak/freqtweak_0.7.0~cvs20070605-1_i386.deb
freqtweak_0.7.0~cvs20070605.orig.tar.gz
  to pool/main/f/freqtweak/freqtweak_0.7.0~cvs20070605.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352540@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated freqtweak package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue,  5 Jun 2007 07:35:52 +0200
Source: freqtweak
Binary: freqtweak
Architecture: source i386
Version: 0.7.0~cvs20070605-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 freqtweak  - Realtime audio frequency spectral manipulation
Closes: 299354 352540
Changes: 
 freqtweak (0.7.0~cvs20070605-1) unstable; urgency=low
 .
   * New maintainer.  Closes: #352540.
   * New upstream version.
   * debian/README.Debian-source: Added.
   * debian/*: Repackaged with cdbs.
   * debian/cvs-clean.pl: Removed.
   * debian/source.lintian-overrides: Removed.
   * src/FTjackSupport.cpp, src/FTjackSupport.hpp: Removed obsolete changes.
   * debian/patches/*: Moved and documented existing patches.
   * debian/copyright: Updated.
   * debian/control, debian/rules, debian/install, debian/freqtweak.menu:
     Resize icon with imagemagick for use in freqtweak.menu.  Closes: #299354.
   * debian/watch: Added.
Files: 
 b6b953c2aaebc7f89d156906d995ac64 709 sound optional freqtweak_0.7.0~cvs20070605-1.dsc
 b45d3805f52016f20af7e8a65c2a93c7 439156 sound optional freqtweak_0.7.0~cvs20070605.orig.tar.gz
 a576de740729e40683a0d737193e8ee2 4612 sound optional freqtweak_0.7.0~cvs20070605-1.diff.gz
 1c40b7afd170d192892d059eecd16cae 348012 sound optional freqtweak_0.7.0~cvs20070605-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGZSi/bMaawmho9B8RAtDWAJ433zWHMwJBpyV6K2d4oeN1L45abACgkCiQ
9Q9iPSWysDZlbuDZR0zcMw0=
=b2MV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 14:07:03 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:16:04 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.